credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 98383249-6d9c-46a7-b957-8a34495b4cc9
      project-domain-name: Default
      tenant-name: juju_epc-project_feef8aa6-dab2-47cd-9b1f-3a244b2d89b7
      user-domain-name: Default
      username: juju_epc-user_feef8aa6-dab2-47cd-9b1f-3a244b2d89b7